<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/card"
    android:layout_width="150dp"
    android:layout_height="146dp"
    app:cardCornerRadius="16dp"
    app:cardElevation="0dp">
<androidx.constraintlayout.widget.ConstraintLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <ImageView
        android:id="@+id/imPreview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/collect"
        android:layout_gravity="center_horizontal"
        android:scaleType="centerCrop"
        android:src="@mipmap/ic_launcher"
        tools:ignore="ContentDescription" />

    <ImageView
        android:id="@+id/collect"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:padding="10dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:src="@drawable/collect" />

</androidx.constraintlayout.widget.ConstraintLayout>

</androidx.cardview.widget.CardView>

